# 页面标题
VITE_APP_TITLE = 金武联驾校

# 开发环境配置
VITE_APP_ENV = 'development'

# 金武联驾校/开发环境
VITE_APP_BASE_API = 'https://test.jd-mall.cn/dev/zongheng-api/'

# 
VITE_WEB_BASE_URL = 'https://test.jd-mall.cn/dev/zongheng'
